<?PHP
echo("
<FIELDSET id=standard><LEGEND>( <B>".$unresolved_total_count."</B> ) Domains Unresolved</LEGEND>

<input type='hidden' name='sid' value='".trim($sid)."'>
<table width='530' border='0' cellspacing='1' cellpadding='2' >
	");
echo $resolved_details;
echo("
</table>
<BR><table width='530' border='0' cellspacing='0' cellpadding='2'>
	<tr>
		<td width='1%' align='left' valign='middle' BGCOLOR='#C8C8C8'>
		<select name='xoid' ".$input_style.">
		<option value='0'>Run for all clients</option>
	");
$row=mysql_query("select oid, domain_name from hosting_order where `status`='1' and resolved='0' order by domain_name asc");
while ($rs=mysql_fetch_row($row))
	{
	echo"<option value='".$rs[0]."'>".$rs[1]."</option>\n";
	}
echo("
		</select>
		</td>
		<td width='99%' align='left' valign='middle' BGCOLOR='#C8C8C8'><img src='".$http_images."/space.gif' width='10' height='1'><input ".$button_style." type='submit' name='submit_resolve' value='Resolve Now &gt'></td>
	</tr>
</table>
</fieldset>
<table width='100%' cellpadding='0' cellspacing='0' border='0'>
	<tr>
		<td><img src='".$http_images."/space.gif' width='1' height='6'></td>
	</tr>
</table>
	");
?>